CREATE TABLE msc_data_102147_dyd (
    TIM_LVL_MEMBER_ID    NUMBER      ,
    LAST_UPDATE_DATE     TIMESTAMP(6),
    IS_FICTIVE           NUMBER      ,
    TIM_LVL_MEMBER_ID    NUMBER      ,
    LAST_UPDATE_DATE     TIMESTAMP(6),
    IS_FICTIVE           NUMBER      ,
    CONSTRAINT pk_msc_data_102147_dyd PRIMARY KEY (TIM_LVL_MEMBER_ID, TIM_LVL_MEMBER_ID)
);
